» Ubuntu » Pakketten

Error

two or more packages specified (libboost1.46-dbg precise)